.sapUiTfBrd.sapUiTfCombo {
	padding: 0 20px 0 0;
}

.sapUiTfComboIcon {
	width: 20px;
	height: 20px;
	background-position: center;
	background-repeat: no-repeat;
}

.sapUiTfStd > .sapUiTfComboIcon {
	background-image: url(img/combobox/ComboBoxArrow_regular.png);
}

.sapUiTfStd > .sapUiTfComboIcon:hover {
	background-image: url(img/combobox/ComboBoxArrow_hover.png);
	background-color: @sapUiFieldHoverHelpBackground;
}

.sapUiTfDsbl > .sapUiTfComboIcon {
	background-image: url(img/combobox/ComboBoxArrow_dsbl.png);
}

/* ================= */
/* Alignment in Form */
/* ================= */

/* GridLayout */
html[data-sap-ui-browser="ie9"] .sapUiGrid td > .sapUiTfBrd > div,
html[data-sap-ui-browser="ie10"] .sapUiGrid td > .sapUiTfBrd > div{
	top: 0; /* because of padding-top the icon must be moved */
}